@font-face {
  font-family: "LiberationSans-Regular";
  src: url(/static/home/fonts/LiberationSans-Regular.ttf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "texgyreadventor-Regular";
  src: url(/static/home/fonts/texgyreadventor-regular.otf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "texgyreadventor-Bold";
  src: url(/static/home/fonts/texgyreadventor-bold-4.otf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  color: #333;
  font-family: "LiberationSans-Regular";
}
:root {
  --theme: #f02f39;
  --active: #0094d6;
}

.LiberationSans {
  font-family: "LiberationSans-Regular";
}

.texgyreadventor {
  font-family: "texgyreadventor-Regular";
}

.tex-Bold {
  font-family: "texgyreadventor-Bold";
}